<?php
require('functions.php');
if(isset($_POST['submit'])){
	require('../datos_inciales/clases/persona.class.php');
	$objPersona=new Persona;
     $consulta=$objPersona->mostrar_personaid();

	$cedula_per = htmlspecialchars(trim($_POST['cedula_per']));
	$apellidos_per = htmlspecialchars(trim($_POST['apellidos_per']));
	$nombres_per = htmlspecialchars(trim($_POST['nombres_per']));
	$lugarNac_per = htmlspecialchars(trim($_POST['lugarNac_per']));
	$fecha_nacimiento = htmlspecialchars(trim($_POST['fecha_nacimiento']));
	
	$objPersona=new Persona;
	if ( $objPersona->insertar(array($cedula_per,$apellidos_per,$nombres_per,$lugarNac_per,$fecha_nacimiento)) == true){
		echo 'Datos guardados';
	}else{
		echo 'Se produjo un error. Intente nuevamente';
	} 
}else{
?>
<form id="frmClienteNuevo" name="frmClienteNuevo" method="post" action="nuevo.php" onsubmit="GrabarDatos(); return false">
  <p>
    <label>Cedula<br />
  <input class="text" type="text" name="cedula_per" id="cedula_per" placeholder="CEDULA" required="required" />
  </label>
  </p>
  <p>
    <label>Apellidos<br />
    <input class="text" type="text" name="apellidos_per" id="apellidos_per"  placeholder="APELLIDOS" required="required" />
    </label>
  </p>
  <p>
    <label>Nombres<br />
      <input class="text" type="text" name="nombres_per" id="nombres_per" />
    </label>
  </p>
  <p>
    <label>Lugar Nacimiento<br />
      <input class="text" type="text" name="lugarNac_per" id="lugarNac_per" />
    </label>
  </p>
  <p>
    <p>
      <label>Fecha Nacimiento <a onclick="show_calendar()" style="cursor: pointer;">
      <small>(calendario)</small>
      </a><br />
        <input readonly="readonly" class="text" type="text" name="fecha_nacimiento" id="fecha_nacimiento" value="<?php echo date("Y-m-j")?>" />
        <div id="calendario" style="display:none;"><?php calendar_html() ?></div>
      </label>
      </p>
    </p>
    <p>Usuario </p>
    <p>
      <label for="usuario_usu"></label>
      <input type="text" name="usuario_usu" id="usuario_usu" />
    </p>
    <p>Contraseña</p>
    <p>
      <label for="contrasena_usu"></label>
      <input type="text" name="contrasena_usu" id="contrasena_usu" />
    </p>
  <p>
    <input type="submit" name="submit" id="button" value="Enviar" />
    <label></label>
    <input type="button" class="cancelar" name="cancelar" id="cancelar" value="Cancelar" onclick="Cancelar()" />
  </p>
</form>
<?php
}
?>